a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #fdc220;
}

.mobile-left-desktop-center {
  text-align: center;
}

.project_details_hero_section {
  position: relative;
}

.project_hero {
  height: 560px;
  /* filter: brightness(0.8); */
  /* filter: blur(1px) brightness(1); */
}

.project_details_hero_section .project_hero .hero_item {
  background-position: top !important  ;
  background-size: cover !important;
}
.project_hero .hero_item.slick-slide {
  height: 560px;
}

.ranav-logo{
  width: 120px !important;
  height: auto !important;

}

.PD_hero_text_div {
  background-color: #0000;
  height: 100%;
  width: 100%;
  border: 0;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding-top: 76px;
  z-index: 3;
}

.builder_logo {
  height: auto;
  width: 250px;

  display: flex;
  justify-content: center;
}
/* .champions_height{
  height: 55px;
  width: 300px;
}
.dsr_brown_height {
  height: auto;
  width: 229px;
}
.iconest_logo_height{
    height: auto;
} */
.builder_prop_text {
  display: flex;
  width: 100%;
  text-align: center;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.builder_prop_text span {
  padding: 60px 20px 0px 20px;
  font-size: 18px;
}
.champions_text span {
  padding: 0px 0px 0px 0px !important;
  font-size: 18px;
}
/* .champions_a{
  width: 100%;
} */
.PD_hero_text_div p {
  background: #00000069;
  padding: 5px 10px;
}
.builder_prop_price_text {
  background-color: #00000069;
  padding: 30px 0px 0px 0;
  width: auto;
}
.builder_prop_price_text p {
  background: none;
  padding: 5px 10px;
}
.builder_prop_price_text a {
  background: #00ffbc;
  padding: 10px 82px;
  color: #000;
  text-decoration: none;
}
.champions_a a {
  background: #00ffbc;
  color: #000;
  text-decoration: none;
  padding: 3% 31%;
}
.builder_prop_price_text a:hover {
  background: #fdc220;
}

.small_text {
  font-weight: 300;
  font-size: 16px !important;
  line-height: 18px;
}

.hero_slider {
  position: absolute;
  bottom: -10%;
}

.hero_slider .wrap {
  width: 100%;
  height: 100%;
  padding: 0 0px;
  background: none;
  overflow: hidden;
}

.hero_slider .wrap:after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: none;
}

.slider {
  position: relative;
  z-index: 12;
  padding: 0 0px;
  margin: 0;
  max-width: 100%;
  width: 100%;
}

.hero_slider .slick-arrow {
  position: absolute;
  top: 80%;
  width: 40px;
  height: 50px;
  line-height: 50px;
  margin-top: -25px;
  border: none;
  background: transparent;
  color: #ffc200;
  font-family: monospace;
  font-size: 1rem;
  z-index: 300;
  outline: none;
}

.hero_slider .slick-prev {
  right: 30px;
  text-align: left;
}

.hero_slider .slick-next {
  right: 10px;
  text-align: right;
}

.hero_slider .item.slick-slide {
  width: 400px;
  height: 280px !important;
  transition: transform 0.5s ease;
  position: relative;
}

.hero_item.slick-slide:after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(0 0 0 / 40%);
  transition: transform 0.4s;
}

.hero_slider .item.slick-slide {
  /* transform: scale(0.3) translate(640px); */
  transform: scale(0.5) translate(610px);
}

.hero_slider .item.slick-slide.slick-center + .slick-slide {
  transform: scale(0.5) translate(-350px);
  z-index: 10;
}

.hero_slider .item.slick-slide.slick-center + .slick-slide + .item.slick-slide {
  transform: scale(0.3) translate(-60px);
  z-index: 5;
}

.hero_slider .item.slick-slide.slick-active {
  transform: scale(0.5) translate(350px);
}

/* margin: 0 -10%; */
.hero_slider .item.slick-slide.slick-center {
  transform: translate3d(0px, 0px, 45px) scale(0.65);
  z-index: 30;
  box-shadow: 1px 10px 20px 5px #000;
}

.hero_item {
  width: 100%;
  height: 100%;
}
.hero_item img {
  width: 100%;
  height: 100%;
}

.modal-content {
  background-color: #000;
  background-image: url(../images/bodyBG.png);
  background-size: cover;
  border-radius: 0;
}
.download_brochure_BGimg {
  width: 100%;
  border-right: 2px #00ffbc solid;
}
.download_brochure_BGimg img {
  width: 100%;
  height: 100%;
}

.mobile-display {
  display: none;
}

.mobile-display h1 {
  font-size: calc(1.325rem + 0.9vw);
}

.about_property_section p {
  font-weight: 300;
  font-size: 18px;
  line-height: 27px;
  color: #dbdbdb;
}

.about_property_section .text-wrapper p:first-child {
  display: inline;
}
.about_property_section .full-text {
  display: inline;
}
.about_property_section .readmore-btn {
  display: block;
  color: #fdc220;
  font-size: 16px;
  cursor: pointer;
  margin: 15px 0;
  text-decoration: underline;
}

.readmore-content {
  max-height: 350px;
  overflow: hidden;
}
.morelink {
  cursor: pointer;
}

.morelink::before {
  content: "Read More ";
}

#readmore-toggle {
  display: none;
}
#readmore-toggle:checked ~ .readmore-content {
  max-height: unset;
}
#readmore-toggle:checked ~ .morelink::before {
  content: "Read Less";
}

.Photo_Gallery_section .Photo_Gallery h1 {
  font-size: 32px;
  line-height: 48px;
}
.Photo_Gallery_section .Photo_Gallery p {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}
.Photo_Gallery_section .Photo_Gallery {
  height: 670px;
  width: 100%;
  /* background-image: url(../images/ProjectDetailsPage/PD_hero4.webp); */
  background-size: cover;
}
.Photo_Gallery_section .Photo_Gallery_brightness {
  background: #000000cc;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}

.Photo_Gallery_section .PoorviChampin_Photo_Gallery {
  /* background-image: url(../images/ProjectDetailsPage/poorvi-champions-heights/cover_img6.jpeg); */
}

.Photo_Gallery_section .center-slider .slick-slide {
  background-color: #00000000;
  color: #fff;
  height: 450px;
  margin: 0 15px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(0.6);
  transition: all 0.4s ease-in-out;
}
.Photo_Gallery_section .center-slider .slick-slide,
.Photo_Gallery_section
  .center-slider
  .slick-slide[aria-hidden="true"]:not(.slick-cloned)
  ~ .slick-cloned[aria-hidden="true"] {
  transform: scale(0.6, 0.6) translateY(-160px);
  transition: all 0.4s ease-in-out;
}

/* Active center slide (You can change anything here for cenetr slide)*/
.Photo_Gallery_section .center-slider .slick-center,
.Photo_Gallery_section
  .center-slider
  .slick-slide[aria-hidden="true"]:not([tabindex="-1"])
  + .slick-cloned[aria-hidden="true"] {
  transform: scale(1.4);
  background-color: #000000;
  height: 480px;
}
.Photo_Gallery_section .center-slider .slick-current.slick-active {
  transform: scale(1.4) translateY(50px);
  background-color: #000000;
}

.Photo_Gallery_section .slick-next,
.Photo_Gallery_section .slick-prev {
  z-index: 5;
}
.Photo_Gallery_section .slick-next {
  right: 15px;
}
.Photo_Gallery_section .slick-prev {
  left: 5px;
}
.Photo_Gallery_section .slick-next:before,
.Photo_Gallery_section .slick-prev:before {
  color: #000;
  font-size: 26px;
}

.Photo_Gallery_section .slick-arrow.prev-arrow {
  left: 0%;
  text-align: left;
}

.Photo_Gallery_section .slick-arrow.next-arrow {
  right: 1%;
  text-align: right;
}

.Photo_Gallery_section .slick-arrow {
  position: absolute;
  top: 35%;
  margin-top: 24px;
  border: none;
  font-size: 16px;
  z-index: 300;
  outline: none;
  background-color: #000;
  color: #fdc220;
  padding: 5px 8px 4px 8px !important;
  border-radius: 50%;
}

.Photo_Gallery_section .slick-slide.slick-active {
  /* height: 520px; */
}
.Photo_Gallery_section .slick-slide.slick-active figure {
  width: 100%;
  height: 100%;
  margin: 0;
}
.Photo_Gallery_section .slick-slide.slick-active figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Photo_Gallery_section .slick-slide.slick-current.slick-active.slick-center {
  height: 346px;
}
.Photo_Gallery_section
  .slick-slide.slick-current.slick-active.slick-center
  figure {
  width: 100%;
  height: 100%;
  margin: 0;
}
.Photo_Gallery_section
  .slick-slide.slick-current.slick-active.slick-center
  figure
  img {
  width: 100%;
  object-fit: cover;
  height: 100%;
  transition: 0.5s;
}
.Photo_Gallery_section
  .slick-slide.slick-current.slick-active.slick-center
  figure:hover
  img {
  transform: scale(1.03);
}

.Photo_Gallery_section .slick-slide.slick-cloned figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Photo_Gallery_section .slick-slide figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.taketour {
  background-color: #fdc220;
}

.taketour p {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #000000;
  margin: 0;
}
.taketour a {
  font-family: "inter";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  color: #000000;
  text-decoration: none;
  border: 2px #000 solid;
  padding: 5px 10px;
  transition: 0.8s;
}
.taketour a:hover {
  background: #000;
  color: #fff;
}
.modal-dialog-tour {
  max-width: 800px;
  margin: 30px auto;
}

.modal-body-tour {
  position: relative;
  padding: 0px;
}
.btn-close-tour {
  position: absolute;
  /* right:-30px; */
  top: 0;
}
.btn-tour {
  border: 2px #000 solid;
  border-radius: 0;
  font-size: 20px;
  transition: 0.9s;
}
.btn-tour:hover {
  border: 2px #000 solid;
  background: #000;
  color: #fff;
}

.floor_plan_swiper {
  height: 450px;
  /* margin-bottom: 3rem; */
}

.floor_plan_section h1 {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #ffffff;
}
.floor_plan_section p {
  font-family: "inter";
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #dbdbdb;
}

.nav-tabs {
  border-bottom: 0;
}
.nav-tabs .nav-floor-link {
  border: 1px solid #fdc220;
  border-radius: 0;
  margin: 0 8px;
  color: #fff;
  background: 0 0;
  padding: 5px 10px;
}
.nav-tabs .nav-item.show .nav-floor-link,
.nav-tabs .nav-floor-link.active {
  color: #000;
  background-color: #fdc220;
  border-color: #fdc220;
  font-weight: 600;
}

.floor_plan_section .master-plan-width figure,
.floor_plan_section .master-plan-width figure img {
  height: 100%;
  width: 100% !important;
}
.floor_plan_section .master-plan figure {
  width: 85%;
  height: 500px;
}
.floor_plan_section .master-plan figure img {
  width: 100%;
  height: 100%;
}

.floor_plan_section .tab-pane.active.show {
  /* height: 768px; */
}

.floor_plan_section .slick-arrow.prev-arrow {
  left: 47%;
  text-align: left;
}

.floor_plan_section .slick-arrow.next-arrow {
  right: 47%;
  text-align: right;
}

.floor_plan_section .slick-arrow {
  position: absolute;
  top: 100%;
  margin-top: 24px;
  border: none;
  font-size: 16px;
  z-index: 300;
  outline: none;
  background-color: #000;
  color: #fdc220;
  padding: 5px 8px 4px 8px !important;
  border-radius: 50%;
}

.floor_plan_section .project_card {
  height: 400px;
  border: 0px;
  margin: 0 5px;
  transition: 0.1s;
  color: #fff;
  overflow: hidden;
  border-radius: 0;
}
.floor_plan_section .master-plan-width {
  width: 85%;
  height: 464px;
}

.floor_plan_section .project_card:hover {
  color: #fff;
}
.floor_plan_section .project_shadow {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: #0009;
}
.floor_plan_section .project_text {
  position: absolute;
  top: 45%;
  width: 100%;
  text-align: center;
  transition: 0.5s;
}
.floor_plan_section .project_text h3 {
  font-size: 1.5rem;
}
.floor_plan_section .project_card:hover .city {
  display: none;
}

.floor_plan_section .project_card figure,
.floor_plan_section .project_card figure img {
  height: 100%;
  width: 100%;
}
.floor_plan_section .project_card:hover .project_shadow {
  background: #00000026;
  z-index: -1;
}
.floor_plan_section .project_card:hover .project_text {
  position: absolute;
  top: 24%;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.floor_plan_section .owl-carousel .owl-item img {
  display: block;
  width: 100%;
}

.floor_plan_section .owl-carousel .owl-nav button.owl-next,
.floor_plan_section .owl-carousel .owl-nav button.owl-prev,
.floor_plan_section .owl-carousel button.owl-dot {
  background-color: #fdc220;
  color: #000;
  padding: 3px 6px 0px 6px !important;
  border-radius: 50%;
}


.amenities_height{
  height: 700px;
}
.amenities_section {
  /* background-image: url('../images/ProjectDetailsPage/PD_hero2.webp'); */
  background-position: 0% -306px;
  background-repeat: no-repeat;
  background-size: cover;
}

.amenities_section h1 {
  font-family: "inter";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  color: #ffffff;
}
.amenities_section p {
  font-family: "inter";
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #dbdbdb;
}

.nav-tabs {
  border-bottom: 0;
}
.nav-tabs .nav-floor-link {
  border: 1px solid #fdc220;
  border-radius: 0;
  margin: 0 8px;
  color: #fdc220;
  background: 0 0;
  padding: 5px 10px;
}
.nav-tabs .nav-item.show .nav-floor-link,
.nav-tabs .nav-floor-link.active {
  color: #000;
  background-color: #fdc220;
  border-color: #fdc220;
  font-weight: 600;
}

.amenities_section .project_card {
  height: 400px;
  border: 0px;
  transition: 0.1s;
  color: #fdc220;
  overflow: hidden;
  border-radius: 0;
}
.amenities_section .project_card:hover {
  color: #fff;
}
.amenities_section .project_shadow {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background: #0009;
}
.amenities_section .project_text {
  position: absolute;
  top: 35%;
  width: 100%;
  text-align: center;
  transition: 0.5s;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.amenities_section .project_card .project_text .icons {
  /* width: 120px;
    height: 120px; */
  width: 90px;
  height: 90px;
}
.amenities_section .project_text h3 {
  font-size: 1.5rem;
}
.amenities_section .project_card:hover .city {
  display: none;
}

.amenities_section .project_card figure,
.amenities_section .project_card figure img {
  height: 100%;
}
.amenities_section .project_card:hover .project_shadow {
  background: #00000026;
  z-index: -1;
}
.amenities_section .project_card:hover .project_text {
  position: absolute;
  top: 24%;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.amenities_section .projects_amenities .slick-list img {
  display: block;
  width: 100%;
}

.amenities_section .projects_amenities .owl-nav button.owl-next,
.amenities_section .projects_amenities .owl-nav button.owl-prev,
.amenities_section .projects_amenities button.owl-dot {
  background-color: #000;
  color: #fdc220;
  height: 30px;
  padding: 3px 8px 0px 8px !important;
  border-radius: 50%;
}

.amenities_section {
  position: relative;
}
.amenities_section .owl-nav {
  position: absolute;
  top: 50%;
  left: -4%;
  right: -4%;
}
.amenities_section .prev-arrow,
.amenities_section .next-arrow {
  position: absolute;
  height: 100px;
  color: inherit;
  background: none;
  border: none;
  z-index: 100;
  top: 40%;
}
.amenities_section .prev-arrow i,
.amenities_section .next-arrow i {
  font-size: 16px;
  color: #fdc220;
  background-color: #000;
  padding: 15px;
  border-radius: 50%;
}
.amenities_section .prev-arrow {
  left: -45px;
}
.amenities_section .next-arrow {
  right: -45px;
}

.map_section h1 {
  font-size: 32px;
  line-height: 48px;
  color: #ffffff;
}
.map_section p {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #dbdbdb;
}

.property_map {
  position: relative;
  filter: grayscale(100%) invert(92%) contrast(83%);
}
.nearby_places {
  position: absolute;
  width: 340px;
  right: 10%;
  bottom: 7px;
  padding: 20px;
  background-color: rgb(0 0 0 / 86%);
}
.nearby_places h1 {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
}
.nearby_places p {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #ffffff;
  padding: 0 20px;
}


.newCP-errorReg-txt{
  color: #F5BE10;
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 8px;
}

@media (max-width: 768px) {

  .tab-content .wrapper-select-size .option span{
    font-size: 12px;
  }

  .tab-content .wrapper-select-size{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
  }

  .tab-content .select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-left: 0px !important;
    font-size: 12px;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
  }

  .tab-content .form-select{
    font-size: 12px;
    font-weight: 400;
    font-family: 'Poppins';
  }

  .tab-content .wrapper-select-size .option{
    height: fit-content;
    margin-right: 0px;
    padding: 4px 0px;
  }

  .d-desktop{
    display: none;
  }

  .item.slick-slide {
    transform: scale(0.5) translate(500px);
  }
  .amenities_height {
    height: 640px;
  }

  .builder_prop_text {
    width: 100%;
    justify-content: space-evenly;
  }
  .builder_logo {
    height: auto;
    width: 200px;
    margin-right: 20px;
  }
  .champions_height {
    height: 40px;
    width: auto;
  }

  .champions_logo_m {
    background: #0000006d;
    padding-top: 20px;
  }
  .builder_prop_text span {
    font-size: 14px;
    line-height: 20px;
    padding: 0px 0px 0px 0px;
  }
  .PD_hero_text_div {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding-top: 90px;
    align-items: flex-end;
  }
  .PD_hero_text_div_mobile {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-end;
    padding-right: 23px;
    padding-top: 30px;
  }
  .PD_hero_text_div p {
    background: #00000069;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .builder_prop_price_text {
    background-color: #00000000;
    padding: 0px 0px 0px 0;
    width: 100%;
    text-align: right;
  }
  .builder_prop_price_text p {
    background: none;
    padding: 5px 0px;
  }
  .builder_prop_price_text a {
    padding: 10px 30px;
  }

  .nearby_places {
    position: relative;
    width: 100%;
    right: 0;
    bottom: 0;
    padding: 20px;
    background-color: rgb(0 0 0 / 86%);
  }
}


@media (min-width:769px) {

  .tab-content label{
    font-size: 16px;
  }

  .tab-content .form-control::placeholder{
    font-size: 14px;
  }

  .tab-content .wrapper-select-size .option span{
    font-size: 14px;
  }

  .tab-content .select2-container--default .select2-selection--single .select2-selection__rendered{
    font-size: 14px !important;
  }

  .tab-content .form-select{
    font-size: 14px;
  }

  .proj-bro-price-dowbtn{
    font-size: 18px;
    font-weight: 500;

  }

  .proj-bro-price{
    font-size: 22px;
    padding-bottom: 10px;
  }

  .tab-content .wrapper-select-size{
    height: fit-content;
  }

  .tab-content .wrapper-select-size label{
    padding: 4px 0px;
  }
}

@media (max-width:800px) {
  .details-soldout {
    position: absolute;
    right: 40%;
    top: -20%;
    width: 95px !important;
  }
  .PD_hero_text_div_mobile {
    align-items: center;
  }
  .PD_hero_text_div {
    align-items: center;
    padding-top: 40px;
  }
}